@media (prefers-color-scheme: light) {
    :root {
        color: #eee;
        background-color: #222;
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        color: #222;
        background-color: #eee;
    }
}

body {
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

h1 {
    font-weight: 200;
    font-size: 1000%
}
